[ubuntu-mono] [Bug 339863] Re: [FFe] Please merge Blam 1.8.6 from Debian Unstable

Daniel Holbach daniel.holbach at ubuntu.com
Thu Mar 12 09:26:36 GMT 2009


Looks good. The only thing you're missing seems to be
debian/patches/PlanetUbuntu.patch

-- 
[FFe] Please merge Blam 1.8.6 from Debian Unstable
https://bugs.launchpad.net/bugs/339863
You received this bug notification because you are a member of MOTU Mono
Team, which is subscribed to blam in ubuntu.



More information about the Ubuntu-mono mailing list